archive:
	nmake -f mkarc.mak clean
	cd ..
	if exist oscope.tgz del oscope.tgz
	tar --create --gzip --file=oscope.tgz oscope
clean:
	nmake -f mkdist.mak clean
	cd in_wave
	nmake -f in_wave.mak clean
	cd ..
	if exist OScope.exe del OScope.exe
	if exist *.dcu del *.dcu
